When Chef 0.9.x is installed, attempting to load plugins that were formerly in core causes a load error